Error when building from trunk.

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Error when building from trunk.

crowne
I am trying to build from trunk, and I have been finding a common missing dependency across a number of artifacts:

Missing:
----------
1) org.codehaus.plexus:plexus-container-default:jar:1.0-alpha-47-SNAPSHOT

I have been explicitly setting the version to 1.0-alpha-47 to bypass this.
Reply | Threaded
Open this post in threaded view
|

RE: Error when building from trunk.

Brian E. Fox
You need to add
http://repository.sonatype.org:8081/nexus/content/groups/maven-eclipse
to your settings as a repository & plugin repository and that should
have everything needed.

--Brian

-----Original Message-----
From: crowne [mailto:[hidden email]]
Sent: Monday, June 09, 2008 8:24 AM
To: [hidden email]
Subject: [nexus-dev] Error when building from trunk.


I am trying to build from trunk, and I have been finding a common
missing
dependency across a number of artifacts:

Missing:
----------
1)
org.codehaus.plexus:plexus-container-default:jar:1.0-alpha-47-SNAPSHOT

I have been explicitly setting the version to 1.0-alpha-47 to bypass
this.
--
View this message in context:
http://www.nabble.com/Error-when-building-from-trunk.-tp17731771p1773177
1.html
Sent from the Nexus Maven Repository Manager Dev List mailing list
archive at Nabble.com.


---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]


---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]